# -*- coding: UTF-8 -*-

from django.db.models import Q
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery

from api.models import AlipayAccoutMaintenance
from gm_dataquery.db import DB


class AlipayAccountDB(DataBuilder):
    pass


@DB
class AlipayAccountDQ(DataSQLQuery):
        model = AlipayAccoutMaintenance
        data_model = AlipayAccountDB
